Wasco - Mobile Billing (Android & 10S) - Bug #12913
10S - Give your rating & feedback ...after tapping on star unable to write comment in the field. Check

video
02/25/2025 12:15 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/27/2025 03:30 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/27/2025 04:17 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

ScreenRecording_02-25-2025 12-12-17_1.mp4 2.48 MB 02/25/2025 priyanka Sharma
